Technical Discussion
  >> Windows Issues


Register (or login) on our website and you will not see this ad.


Pages in this thread: 1 | [2] | >> (show all)   Print Thread
Standard User BatBoy
(legend) Sat 01-Sep-12 14:20:36
Print Post

Re: Java update corrupted


[re: TrishaH] [link to this post]
 
Which is insecure.


_____________________________________________________________________________________________ this is not usenet __________________
Standard User TrishaH
(member) Sat 01-Sep-12 14:36:14
Print Post

Re: Java update corrupted


[re: BatBoy] [link to this post]
 
So what do I do - Wait for another update and see if there's any problems elsewhere with it first ?

Is disabling the IE active x plug-ins the answer ?
Standard User BatBoy
(legend) Sat 01-Sep-12 14:42:11
Print Post

Re: Java update corrupted


[re: TrishaH] [link to this post]
 
What you should do is update to the latest version and remove previous versions.


_____________________________________________________________________________________________ this is not usenet __________________


Register (or login) on our website and you will not see this ad.

Standard User 4M2
(fountain of knowledge) Sat 01-Sep-12 16:01:09
Print Post

Re: Java update corrupted


[re: BatBoy] [link to this post]
 
In reply to a post by BatBoy:
Which is insecure.


Running XP and ie8, using Java 6 and just updated to version 35 is that insecure?
Standard User Pipexer
(eat-sleep-adslguide) Sat 01-Sep-12 16:08:48
Print Post

Re: Paranoia?


[re: 4M2] [link to this post]
 
Aren't we getting a bit paranoid here?

Zen 8000 Pro
Standard User 4M2
(fountain of knowledge) Sat 01-Sep-12 16:11:23
Print Post

Re: Paranoia?


[re: Pipexer] [link to this post]
 
In reply to a post by Pipexer:
Aren't we getting a bit paranoid here?


Probably smile
Standard User BatBoy
(legend) Sat 01-Sep-12 16:14:09
Print Post

Re: Java update corrupted


[re: 4M2] [link to this post]
 
Which bit? XP, IE8 or Java 6?


_____________________________________________________________________________________________ this is not usenet __________________
Standard User 4M2
(fountain of knowledge) Sat 01-Sep-12 16:27:15
Print Post

Re: Java update corrupted


[re: BatBoy] [link to this post]
 
In reply to a post by BatBoy:
Which bit? XP, IE8 or Java 6?


Thanks for the link: Java 6 version 35 seems cool - XP and ie8 may not be though!
Pages in this thread: 1 | [2] | >> (show all)   Print Thread

Jump to